Debian 6.0 -- 正誤表

セキュリティ上の問題

Debian 6.0 squeezeは通常のセキュリティサポート期間が終了しました。 このディストリビューション向けには Squeeze LTS チームがセキュリティサポートを継続しています。

この更新は通常のセキュリティミラーから配布されていないことに注意してください。 代わりにsqueeze-ltsリポジトリを追加して利用する必要があります。

APT を使っている場合は、最新のセキュリティアップデートを受け取れるように以下の行を /etc/apt/sources.list に追加してください:

  deb http://http.debian.net/debian/ squeeze-lts main contrib non-free

その後、apt-get update を実行し、続けて apt-get upgrade を実行します。

ポイントリリース

致命的問題やセキュリティ更新が複数ある場合、 リリースされたディストリビューションが更新されることがあります。 通常、ポイントリリースとして表されます。

6.0.0 と 6.0.10 間での変更点の詳細については、変更記録 を参照してください。

リリースされた安定版 (stable) ディストリビューションに対する修正は、 アーカイブに収録される前にさらなるテスト期間が設けられます。 こういった修正は、任意の Debian アーカイブミラーの dists/squeeze-proposed-updates ディレクトリから入手可能です。

APT を使っている場合は、最新の proposed update を受け取れるようにするには以下の行を /etc/apt/sources.list に追加してください:

  # 6.0 ポイントリリース用 proposed 追加パッケージ
  deb http://ftp.us.debian.org/Debian squeeze-proposed-updates main contrib non-free

その後、apt-get update を実行し、続けて apt-get upgrade を実行します。

システムのインストール

システムのインストールに関する正誤表と更新については、 インストール情報のページを参照してください。